Commit 4ed72e46 authored by Liang Guo's avatar Liang Guo

Update compat version to 10

parent b155b2d6
......@@ -15,6 +15,8 @@ spice-vdagent (0.17.0-1) unstable; urgency=low
- Use secure uri in vcs-*
* debian/spice-vdagent.install:
- Remove etc/rsyslog.d/spice-vdagentd.conf, removed upstream
* debian/compat:
- Update to version 10
-- Liang Guo <guoliang@debian.org> Wed, 12 Oct 2016 15:41:11 +0800
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment